Subject: New Reply Received - Order return and refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:42:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order return and refund  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Is there any update on the return request? I'd highly appreciate it if you could let me know of the collection date so that I can do the necessary actions from my end. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 May 2021, 10:27 am Riju Winston, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">As you know eid holidays are around the corner and have not yet received any link as you stated on the below email. I've been the items that are not useful for me this long and this is a investment loss. Therefore, share the link so that I can do the needful ASAP. </div>
<div dir="auto"><br></div>
<div dir="auto">PS: In the app it has mentioned that the support is 24*7 and I have been trying trying to get in touch with you guys since day one but absolutely there is no response subsequently leading me to be this upset and writing emails! I even visited one of the splash showrooms in the pretext of returning as nobody as my online return request was completely negated and they could not process as the online request was still on. Either way I'm unable to return. </div>
<div dir="auto"><br></div>
<div dir="auto">Hope you'd look into this and treat as a immediate. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 May 2021, 2:22 pm Riju Winston, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">No link was received. Initiate the return and refund ASAP. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 May 2021, 11:07 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riju ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499304